Jailbreak to 2.0.1 Question. Please help

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by Insurge, Aug 11, 2008.

  1. Insurge

    Insurge New Member

    Joined:
    Jan 20, 2008
    Messages:
    30
    Likes Received:
    0
    Hi I am on 1.1.1 jb and i am gonna use winpwn to jb to 2.0.1 and i was wondering can i do it straight for 1.1.1 or do i gotta get a diff firmware? I just wanna be 100% sure so nothing goes wrong. I have the 2.0.1 restore and winpwn installed so as soon as i get answers i can be on my way

    Please Register or Log in to view images

    Also once we jb do we get App store with cydia and installer?
  2. tinyman392

    tinyman392 Super Moderator Staff Member

    Joined:
    Jul 10, 2008
    Messages:
    16,012
    Likes Received:
    1,380
    Device:
    iPhone 6
    When going to 2.0.1, you will be required to restore. Create the custom firmware with winpwn, put the iPod into DFU mode, and restore with the custom firmware(control click "restore" in iTunes). Make sure you know where your 2.0.1 Firmware is and you should be good to go.
  3. Insurge

    Insurge New Member

    Joined:
    Jan 20, 2008
    Messages:
    30
    Likes Received:
    0
    So I can jb straight from my 1.1.1?
  4. FlipJonesy

    FlipJonesy New Member

    Joined:
    Nov 14, 2007
    Messages:
    117
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    you ipod has to be pwned before you can use jailbroken 2.x firmware. You need to upgrade to 1.1.4 for the newest version of winpwn to be able pwn your ipod i think.

    Go here to download 1.1.4. The link is at the bottom of the article

    Once you've upgraded to 1.14 and pwned your ipod, then you can restore to 2.0.1

    I don't know if any of the older versions of winpwn supported 1.1.1 so I think you have to upgrade to 1.1.4

    Edit: if your ipod is already pwned you can just go straight to 2.0.1
  5. Insurge

    Insurge New Member

    Joined:
    Jan 20, 2008
    Messages:
    30
    Likes Received:
    0
    So I dont have to jb 1.1.4 i just have to have it correct? How would I get the file onto my itunes so it recognizes my ipod as a 1.1.4? Sorry if it sounds stupid but im new to this
  6. whassuo

    whassuo Member

    Joined:
    Mar 10, 2008
    Messages:
    277
    Likes Received:
    1
    Device:
    iPhone 5 (Black)
    You will be fine going straight to 2.0.1 from 1.1.1
  7. FlipJonesy

    FlipJonesy New Member

    Joined:
    Nov 14, 2007
    Messages:
    117
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Edit: nevermind you can just go straight to 2.0.1 and pwn your ipod then, sorry I don't know what I was thinking
  8. stevenplanet

    stevenplanet Banned

    Joined:
    Nov 27, 2007
    Messages:
    316
    Likes Received:
    1
    I think its fine as long as you put it into DFU mode properly.
  9. brianwalker111

    brianwalker111 New Member

    Joined:
    Jan 7, 2008
    Messages:
    20
    Likes Received:
    0
    just wait till installer non beta comes out so then u can get all ur apps back... rite now 2.x jailbreak isnt good bc not all the apps are compabitble with the firmware
  10. Insurge

    Insurge New Member

    Joined:
    Jan 20, 2008
    Messages:
    30
    Likes Received:
    0
    Thanks. Is app store gonna be on my ipod once i jb or?

Share This Page